import request from '@/utils/request'

export function _add(data) {
  return request({
    url: '/Notice/Add',
    method: 'post',
    timeout: 20 * 1000,
    data: data
  })
}

export function _edit(data) {
  return request({
    url: '/Notice/Edit',
    method: 'post',
    timeout: 20 * 1000,
    data: data
  })
}

export function _get(data) {
  return request({
    url: '/Notice/Get',
    method: 'post',
    timeout: 20 * 1000,
    data: data
  })
}
export function _getPageResult(data) {
  return request({
    url: '/Notice/GetPageResult',
    method: 'post',
    timeout: 20 * 1000,
    data: data
  })
}

